acekard 2i newbie help!

Discussion in 'Acekard' started by boobytime, Mar 23, 2010.

Mar 23, 2010

acekard 2i newbie help! by boobytime at 1:44 AM (989 Views / 0 Likes) 3 replies

  1. boobytime
    OP

    Newcomer boobytime Newbie

    Joined:
    Mar 4, 2010
    Messages:
    6
    Country:
    United States
    Ok straight off the bat...i have no clue what to do. I know that i have to download the 1.6rc and load the _aio and akmenu4 on but then what? I want to be as updated as possible but am confused with the term loaders and all that. I also read on the acekard page is that you must have 1.5 to load to load some loaders

    "You can only update loader if you've AKAIO1.5 already.Download AKAIO Loader"

    I am so confused. If you can please list a step by step way to do this. I want to be as updated as possible to help test games and all that but if im not updated i can't. Please list a way on what to do.
     
  2. Sephi

    Member Sephi fool

    Joined:
    Jan 21, 2008
    Messages:
    1,850
    Location:
    Rhode Island
    Country:
    United States
    Update your loaders over wifi in the menu on your ak2i, or grab the loaders from akaio.gbatemp.net/nloaders to do it manually. copy the extracted loader file in the loader folder to stay updated.

    forget everything you've read about 1.5
     
  3. tk_saturn

    Member tk_saturn GBAtemp Psycho!

    Joined:
    Jan 26, 2010
    Messages:
    3,327
    Country:
    United Kingdom
    You don't have to touch the loaders, nor do you need to update them via WiFi.

    The latest loaders are already included in the AKAIO 1.6RC1 archive. Likewise for AKAIO 1.5.1 the most recent loaders which it is compatible with are also included in the AKAIO 1.5.1 archive.

    Just extract the contents of the AKAIO 1.6 RC1 archive to your MicroSD card.

    If you are using the Acekard 2i on a DSi which has firmware v1.4, you may need to update your Acekard to be compatible with 1.4 if your retailer didn't do it for you. You will need a DS Lite/ DS Phat or a DSi with FW version 1.3 or lower to do this. You can update your AK2i to 1.4 by downloading and extracting this file to your MicroSD, then from within AKAIO run ak2ifw_update_14_DSi_new.nds
     
  4. Hakoda

    Member Hakoda GBAtemp Addict

    Joined:
    Feb 2, 2008
    Messages:
    2,133
    Location:
    San Jose, CA
    Country:
    United States

Share This Page